	FUNCTION GSSLEN(NCHARS)
C
C	This function returns the length in virtual coordinates of
C 	a string of length NCHARS. The current character size is assumed.
C
	INCLUDE GCCPAR.PRM
C
	EXTERNAL LEN
C
	GSSLEN = (GSCWID()*CSIZE)*NCHARS
	RETURN
	END
